HOME情報セキュリティ「一太郎」シリーズにおいて任意のコードが実行される脆弱性対策について(JVN#44999463)

本文を印刷する

情報セキュリティ

「一太郎」シリーズにおいて任意のコードが実行される脆弱性対策について(JVN#44999463)

最終更新日:2013年11月12日

※最新情報は、JVN iPediaをご覧ください。

概要

ジャストシステムが提供する「一太郎」シリーズには、任意のコードが実行される脆弱性が存在します。
細工されたファイルをユーザが開いた場合、任意のコードが実行される可能性があります。

攻撃が行われた場合の影響が大きい脆弱性であるため、できるだけ早急に各製品に対応したアップデートモジュールを適用してください。

本脆弱性の深刻度

本脆弱性の深刻度 □ I(注意) □ II(警告) ■ III(危険)
本脆弱性のCVSS基本値     9.3

対象

  • 一太郎2013 玄
  • 一太郎2013 玄 体験版
  • 一太郎2012 承
  • 一太郎2011 創 / 一太郎2011
  • 一太郎Pro 2
  • 一太郎Pro 2 体験版
  • 一太郎Pro
  • 一太郎Government 7
  • 一太郎Government 6
  • 一太郎2010
  • 一太郎ガバメント2010
  • 一太郎2009、一太郎ガバメント2009
  • 一太郎2008、一太郎ガバメント2008
  • 一太郎2007、一太郎ガバメント2007
  • 一太郎2006、一太郎ガバメント2006
  • 一太郎ポータブル with oreplug
  • 一太郎ビューア

対策

下記サイトの情報をもとに、各製品に対応したアップデートモジュールを適用してください。
  http://www.justsystems.com/jp/info/js13003.html 別ウィンドウで開く

参考情報

  • 「情報セキュリティ早期警戒パートナーシップ」について
    本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき、IPAが製品開発者自身から届出を受け、JPCERT/CC(一般社団法人JPCERTコーディネーションセンター)が製品開発者と調整を行ない公表したものです。詳細は、下記のURLを参照ください。
    http://www.ipa.go.jp/security/vuln/report/index.html

本件に関するお問い合わせ先

IPA 技術本部 セキュリティセンター

E-mail:

更新履歴

2013年11月12日 掲載